Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 13:19:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi I placed an order for a black knitted hat and the payment was deducted from my credit card. However, the order is still showing in the basket and has not been processed. I had selected click and collect at Dalma Mall, Abu Dhabi. The transaction id I received from the bank for the payment is:
R131411302435 Emirates NBD. Please check and revert on the order status. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3344131